Skip to main content
GET
/
v1
/
cards
List Cards
curl --request GET \
  --url https://api.domo.com/v1/cards \
  --header 'Authorization: Bearer <token>'
{
  "cards": [
    {
      "cardTitle": "<string>",
      "cardUrn": "<string>",
      "lastModified": 123,
      "ownerId": 123,
      "ownerName": "<string>",
      "pages": [
        123
      ],
      "type": "<string>"
    }
  ],
  "totalCardCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://domoinc-arun-raj-connectors-domo-479583-raisers-edge-connec.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

limit
integer<int32>
default:35

Maximum count of Cards to be returned

offset
integer<int32>
default:0

Offset of Cards to skip before returning

Response

OK

cards
object[] | null
totalCardCount
integer<int64> | null